<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <property-rule n="100">
    <path>Aircraft/North-American-RA-5C-Vigilante/Systems/glass-rain.xml</path>
  </property-rule>

  <property-rule n="101">
    <path>Aircraft/North-American-RA-5C-Vigilante/Models/Interior/Panel/Instruments/hsi/hsi-filter.xml</path>
  </property-rule>

</PropertyList>
